<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29a9084bef3711e888593f0f3a0089f6">
  <dict>
    <!--2021-09-17 15:10:44.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
